.container{
    width:700px;
}
.wrapper{
    border: 1px solid #00000029;
}

.nav-bar{
    background-color: rgb(48, 41, 109);
    height: 165px;
}
.icon{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.arrow-icon a{
    color:white;
    font-size:21px;
}

.logout-icon{
    text-decoration: none;
    margin-right: 13px;
    margin-top: 7px;
} 
.logout-icon a{
    font-size: 10px;
    color:#ec1212e6;
    
}
.logout-icon a span{
    color:#ec1212e6; 
}

.logout-icon a:hover{
    color:#ec1212e6;
    text-decoration: none;     
}

.arrow-icon{
    color: white;
    margin-left: 30px;
    font-size: 21px;
}

.heading{
    display:flex;
    justify-content: center;
    color: white;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 30px;
}

.heading h1{
    display: flex;
    margin-top: 8rem;
}

.hero-section{
    display: flex;
    justify-content: space-between;
    margin-top: 8px;
    align-items: center;
}

.hero-section-button input[type="button"]{
    background-color: rgb(48, 41, 109);
    color: white;
    border: none;
    margin: 7px 7px 0px 0px;
    border-right: 1px solid white;
    font-size: 10px;
    outline:none;
}
.container-section-1{
    display: flex;
    flex-direction: column;
    width: 20%;

}

.project-list{
    display:flex;
    justify-content: flex-end;
    margin-top: 8px;
}
.project-list-item{
    margin-right: 10px;
    border: none;
    border-bottom:1px solid #0000004f;
    outline: none;
    font-size: 10px;
    font-weight: 700;
}

.insert-icon{
    border-radius: 5px;
    outline: none;
    border: 1px solid #1d1d1d52;
}

.search-button{
    position: relative;
    margin-right: 8px;
}

.search-button i{
    position: absolute;
    left: 87%;
    top: 4px;
}

.main-container{
    display:flex;  
}

.item-list h5{
    font-size: 9px;
    margin-left: 38px;
    font-weight: 800;
    color: #000000fc;
}

.item-list ul{
    font-size: 9px;
    font-weight: 600;
    line-height: 20px;
}

.item-list a{
    color: black;
    margin-top: 5px;
    margin-top: 1px;
    text-decoration: none;
    
}
.section{
    border: 1px solid #00000026;
    border-left: none;
    border-right: none; 
}

.section-project{
    margin-left: 38px;
}

.section-project h3{
    font-size: 10px;
    color: #0e0101;
    font-weight: 700;
}
.Latest-Project ul{
    padding-left: 18px;
}

.Latest-Project ul li{
    margin-top: 12px;
    margin-bottom: 12px;
    border-bottom: 1px solid #00000014;
    width: 60%;
}

.Latest-Project ul li a{
    color: #0000008a;
    font-size: 11px;
}
.container-section-2{
    display:flex;
    max-width: 80%;
    flex-wrap: wrap;
    border: 1px solid #9e9e9e2e;
    margin-top: 10px;
    overflow: auto;
    max-height: 50rem;
}

.alternative-section-1{
    display:flex;
    max-width: 50%;
}

.contained-section-1{
    display:flex;
    border-bottom: 1px solid #9e9e9e2e;
    border-right: 1px solid #9e9e9e2e;
}

.img-section{
    display: flex;
    max-width: 50%;
    margin:10px 10px 0px 10px;
}
.img-section img{
    width:80%;
    margin:10px;
}

.other-info{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width:40%;
}
.other-info span{
    color: #d3342987;
    font-size: 10px;
    text-align: right;
}

.link{
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 15px;
}
.link h5{
    font-size: 11px;
    opacity: .8;
    margin:0px;

}

.link ul{
    display: flex;
    flex-direction: row;
    margin:0px 0px 0px 13px;
    padding: 0px;
    font-size: 9px;
}
.link ul li{
    margin-left: 5px;
}
.update_icon i{
    color: #d30a0a;
}

.other-info p{
    opacity: .7;
    font-size: 11px;
    margin: 0px;
    height: 30px;
    overflow: hidden;
}
.other-info h3{
    
    font-size: 16px;
    /* font-weight: 700; */
    margin: 0px;
    opacity: .8;
    line-height: 15px;
    font-family: Montserrat;
    color: #303138;
}
.other-info h4{
    font-size: 12px;
    opacity: .8;
}
.para{
    font-size: 12px;
    margin:0px;
}
.para span{
    color: #F44336;
    font-weight: 900;
    opacity: 1;
}
.alternative-section-2{
    display: flex;
}

.contained-section-2{
    display:flex;
    flex-direction: column;
    align-items: center;
    border-bottom: 1px solid #9e9e9e2e;
    border-right: 1px solid #9e9e9e2e;
}
.img-section-2{
    display: flex;
    justify-content: center;
    margin:10px;
}
.img-section-2 img{
    width:90%;
}
.logo-icon-design{
    width: 200px !important;
    height: 135px;
    border: 1px solid #9e9e9e38;
    border-radius: 7px;
    margin:0px 12px 0px 12px;
}

.other-info-2{
    display: flex;
    flex-direction: column;
    width:75%;
}

.section-2-link{
    display: flex;
    justify-content: space-between;
    margin-right: 15px;
}
.p-info p{
    font-size: 8px;
    opacity: .8;
}
.other-info-2 h3{ 
    font-size: 11px;
    font-weight: 700;
    margin: 0px;
    opacity: .6;
    line-height: 15px;
    font-family: Montserrat;
    color: #1D1D1D;
}
.other-info-2 h4{
    font-size: 8px;
    opacity: .6;
}

.button{
    display: flex;
    flex-direction: column;
    margin: 11% 0% 5% 38%;
    width: 25%;

}

.button input[type="button"]{
    background-color: #c70058;
    padding: 10px;
    border-radius: 6px;
    border: none;
    color: white;
    font-size: 13px;
    font-weight: 600;
    outline: none;
}















